Support closed from the 01 August 2020 to the 17 November 2020

The support will be closed.

We will come back the 17 November 2020.

Best regards.

Search in support tickets

#790 – AdsManager Compatibility with Acymailing Version 5 or 6 in the Future

Posted in ‘Support’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Sunday, 26 July 2020 17:34 CEST
mshihan
There is two acymailing versions. Version-5 and verstion-6. Is adsmanager compatible with acymailing version-6. I am asking this question because acymailing version-5 will be discontinuing by the end of this year and all their focus is on version 6 as per their support team.

Best Regards
Custom Fields
Joomla Version
3.9.2
PHP Version
7.2
Product
AdsManager
Product Version
3.2.8
Tuesday, 28 July 2020 15:28 CEST
loic
Hello,

For now it is just compatible with Acymailing 5, we need to test it on acymailing 6.

Best regards.
 

Please rate this ticket

Help us improve our support services by rating this ticket from one to five stars, according to how much you are satisfied from the handling of this ticket, one being not satisfied and five being very satisfied.